#contactForm {
	padding: 0px 0px 0px 0px;	
}

#submitMessage{
	background-color: #63B8D4;
	border: none;
	color: white;
	font-size: 15px;
	font-weight: bold;
}


#submitMessage:hover{
	background-color: white;
	color: #63B8D4;
}


textarea, input:not([type=button]){
	background-color: rgba(0,0,0,0.3);	
	color: white;
}

.dark textarea{
	color: white;
}

label{
	text-align: right;
}